@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:320px) and (max-width:480px)
{
body
{
	background:#fff !important;
	background-image:none !important;
}
body img
{
	max-width:100% !important;
	width:auto !important;
}
.main_bg
{
	width:95%;
}

/* Left */
.left
{
	width:100%;
	padding-left:0px;
	padding-right:0px;
}
.logo_bg
{
	width:100%;
	height:auto;
	text-align:center;
	margin:0px 0px 10px;
}
.menu
{
	width:95%;
}
.menu ul li
{
	width:100%;
}
.normal_menu
{
	display:none;
}
.mobile_menu
{
	display:block;
	clear:both;
}
.left_banner
{
	width:100%;
	text-align:center;
	padding:10px 0px 0px;
}
.left_banner .field
{
	width:210px;
}
.cls_leftad
{
	display:none;
}

/* Center */
.center
{
	width:100%;
	padding-left:0;
	padding-right:0;
	margin:10px 0px;
}
.home_img1, .home_img_page, .home_img
{
	width:100%;
	background-size:100% 100%;
	font-size:18px;
}
.home_img1
{
	font-size:14px;
}
.center h1
{
	width:100%;
	padding-left:0;
	padding-right:0; font-size:12px !important;
}
.center p
{
	clear:both;
	text-align:justify; font-size:12px;
}
.video_thumb_content
{
	width:100%;
}
.video-block-container
{
	width:100%;
}
.project
{
	width:100%;
}
.bar
{
	width:100%;
}

.pmpro_checkout
{
	width:100%;
}
.pmpro_checkout tbody td
{
	padding:10px 2px !important;
}
.video_te_new
{
	width:100%;
}
.vid_form_text input, .vid_form_text_area input
{
	width:70%;
}


/* Right */
.right
{
	width:100% !important;
	clear:both;
	float:left !important;
	background:url(../images/bg_tagline.gif) no-repeat top right !important;
}
.right h1
{
	width:100%;
	padding-left:0;
	padding-right:0;
	font-size:18px;
}


/* Footer */
.bottom_bg
{
	padding-left:0 !important;
	width:100% !important;
	text-align:center;
}
.bottom_bg table
{
	width:100%;
}


/* Contact */
.center iframe .form-header-group
{
	width:90%;
}

/* Inner Pages */
.project_img
{
	width:100% !important;
	padding:0px 0px 10px;
	text-align:center;
}
.project_img img
{
	max-width:100%;
	float:none;
}
.project_text, .project_head,  .project_watch, .project_watch a, .project_text_new
{
	width:100%;
}
.video_img, .video_te
{
	width:100%;
	text-align:justify;
}
.center table
{
	width:100%;
}

#center
{
	width:100%;
	padding:0;
}
.readmore a
{
	width:95%;
}

/* Login */
.right #loginform p
{
	width:100%;
	height:auto;
	clear:both;
	float:left;
	padding:8px 0px;
}
.right #loginform label
{
	width:40%;
	line-height:22px;
	height:auto;
	float:left;
	font-size:12px;
}
.right #loginform  input.input
{
	width:50%;
	border:1px solid #ccc;
	box-shadow:0px 0px 2px #aaa;
	background:#fff;
}
.cls_newsltr
{
	margin-top:10px !important;
}


/* SEm Acces Center */
.vid_form_bg_new .vid_form_text
{
	width:49%;
	height:auto;
	float:left;
	margin-left:1%;
	line-height:22px;
}
.vid_form_bg_new .vid_form_text_area
{
	width:50%;
	height:auto;
	float:left;
}
.vid_form_bg_new .vid_form_text_area input, .vid_form_bg_new .vid_form_text_area textarea
{
	width:95%;
	border:1px solid #ccc;
	background:#fff;
	box-shadow:0px 0px 2px #aaa;
}
.vid_form_bg_new .vid_form_text_area input[type="checkbox"], .vid_form_bg_new .vid_form_text_area input[type="radio"]
{
	width:auto;
	box-shadow:0px 0px 0px;
}
.vid_form_bg_new .vid_form_text_area input[type="submit"]
{
	box-shadow:0px 0px 0px;
	background:#eee;
}

/* Newsletter */

.right .textwidget
{
	width:100%;
	height:auto;
}
.right .form_row
{
	width:100%;
	height:auto;
	clear:both;
	float:left;
}
.right .form_row .form_title
{
	width:50%;
	line-height:22px;
	height:auto;
	float:left;
	font-size:12px;
}
.right .form_row .form_type
{
	clear:none;
	width:50%;
}
.right .form_row .form_type input
{
	width:90%;
	border:1px solid #ccc;
	box-shadow:0px 0px 2px #aaa;
	background:#fff;
}

/*Educator Feedback */
.form-section .form-line
{
	width:100%;
	height:auto;
	clear:both;
	flaot:left;
	padding:5px 0px;
}
.right .form-all .form-line .form-label-top
{
	float:left;
	width:40%;
}
.right .form-all .form-line p
{
	float:left;
	width:2%;
	padding:0;
}
.right .form-all .form-line .form-input-wide
{
	width:50%;
	float:left;
}
.right .form-all .form-line .form-input-wide input.form-textbox
{
	width:90%;
	float:left;
	border:1px solid #ccc;
	box-shadow:0px 0px 2px #aaa;
	background:#fff;
}

.cls_left .left_banner .textwidget 
{
	display:none;
}
.right #secondary aside#custom_sidebar_widget-2
{
	display:none;
}

/* Shopping Cart */
#cartWrapper
{
	width:100%;
}
#cartWrapper #cartHeader
{
	width:100%;
}
#cartWrapper #cartHeader #headLinkImg
{
	width:auto;
	max-width:100%;
}
#cartWrapper #cartContainer
{
	width:100%;
}
#cartWrapper #cartContainer div
{
	width:100% !important;
	text-align:center !important;
}
#cartWrapper #payment_options_container
{
	width:100% !important;
	text-align:center;
}
#cartWrapper #payment_options
{
	width:100%;
}
#cartWrapper #continueShopping, #emptyCart
{
	width:100% !important;
	text-align:center;
	margin-left:0px !important;
}
#cartWrapper #continueShopping a.contShopping_button, #emptyCart a.emptyCart_button
{
	margin:0 auto !important;
}

/* Account */
.cls_account .pmpro_left
{
	width:100%;
}
.cls_account  .pmpro_box
{
	width:93% !important;
}
.cls_account .pmpro_box p input[type="text"]
{
	height:28px;
}
.cls_crdtit
{
	width:100%;
	height:auto;
	clear:both;
	float:left;
}
.cls_crdcont
{
	width:100%;
	height:auto;
	clear:both;
	float:left;
}
.cls_crdrow
{
	width:100%;
	height:auto;
	clear:both;
	float:left;
	margin:6px 0px;
	
}
.cls_crdrow label
{
	width:100% !important;
	height:auto;
	float:left;
	line-height:22px;
}
.cls_crdrow select
{
	width:155px;
	floaT:left;
}
.cls_crdrow input.input
{
	height:16px;	
}
.cls_crdrow select.cls_expire
{
	width:40%;
}

.cls_crdtit span.pmpro_thead-msg
{
	text-align:left;
}

.pre_video
{
	height:20%;
}
}